Activity log for bug #1883903

Date Who What changed Old value New value Message
2020-06-17 13:01:57 Dan Watkins bug added bug
2020-06-19 05:37:11 Shreenidhi Shedi bug added subscriber Shreenidhi Shedi
2020-06-19 16:14:42 Dan Watkins cloud-init: status New In Progress
2020-06-19 16:14:44 Dan Watkins cloud-init: assignee Dan Watkins (daniel-thewatkins)
2020-06-23 12:33:10 Dan Watkins cloud-init: status In Progress Fix Committed
2020-08-25 19:31:41 James Falcon cloud-init: status Fix Committed Fix Released